Title: Terminology Proposal: "Developmental Sex"
Date: 2019-09-22 18:30
Category: commentary
Tags: terminology

We need a term to describe the property that cis women and trans men have in common with each other, and that cis men and trans women have in common with each other. I'm unhappy with all three of the most frequently-used alternatives.

The "mainstream" trans-rights answer to this seems to be "assigned sex at birth" or "assigned gender at birth" ([hyponyms](https://en.wikipedia.org/wiki/Hyponymy_and_hypernymy) "assigned female at birth", or a.f.a.b., and "assigned male at birth", a.m.a.b.). The problem with this is that it erases the concept of biological sex. "Assigned" seems (by design?) to suggest that doctors are making an arbitrary, possibly mistaken, choice. With the possible exception of some rare intersex conditions (the context in which the term was originally coined), this isn't the case: when we say that a baby is female, we're not _trying_ to restrict the baby's future social roles or self-conception. We're _trying_ to use language to express the _empirical observation_ that the baby is, _in fact_, female (of the sex that produces ova).

Correspondingly, trans-skeptical authors (_e.g._, gender-critical feminists) tend to use "biological sex." This is a _lot_ better than "assigned", but the problem is that it seems to falsely imply that hormone replacement therapy (HRT) isn't "biological." But HRT does have a lot of [real](https://srconstantin.wordpress.com/2016/10/06/cross-sex-hormone-therapy-female-hormones/) [biological](https://en.wikipedia.org/wiki/Transgender_hormone_therapy_(male-to-female)) [effects](https://en.wikipedia.org/wiki/Transgender_hormone_therapy_(female-to-male)) that make trans people resemble their "target" sex in a lot of ways—we don't want our terminology to erase _that_, either!

Other authors (_e.g._, the indispensable [Anne Lawrence](http://www.annelawrence.com/)) use "natal sex", but that has the opposite problem: "natal" (of or relating to birth) could be too generous about the extent the extent to which HRT and surgeries actually change someone's sex. (Talking about the _historical_ fact of someone's sex at birth might suggest that it's been successfully changed since.)

My proposal: "developmental sex" (in the sense of [developmental biology](https://en.wiktionary.org/wiki/developmental_biology), "the study of the physiological changes that occur within individual organisms from their conception through reaching physical maturity"). Trans men (respectively women, _&c._) weren't only _born_ female; their bodies went through the female developmental trajectory until they transitioned. Hopefully this alternative solves all the problems and will help us communicate more clearly!
