Title: Book Review: Charles Murray's <em>Human Diversity: The Biology of Gender, Race, and Class</em>
Date: 2020-01-01
Category: commentary
Tags: review (book), race, sex differences
Status: draft

[This is a pretty good book](https://www.twelvebooks.com/titles/charles-murray/human-diversity/9781538744000/) about things we know about some ways in which people are taxonically different from each other! Honestly, I feel like I already knew most of this stuff?—sex differences in particular are kind of _my bag_—but some of the details were new to me, and it's nice to have it all bundled together in a paper book with lots of citations that I can chase down later when I'm skeptical or want more details about a specific thing! The main text is littered with pleonastic constructions like "The first author was This-and-Such" (when discussing the results of a multi-author paper) or "Details are given in the note<sup>[n]</sup>", which feel clunky to read, but are _so much better_ than the all-too-common alternative of authors _not_ "showing their work".

In the first part of this blog post, I'm going to summarize what I learned or reviewed from _Human Diversity_, but it would be kind of unhealthy for you to rely too much on tertiary blog-post summaries of secondary semi-grown-up-book literature summaries, so if these topics happen to strike your scientific curiosity, maybe you should skip this post and [go buy the source material](https://www.amazon.com/dp/B07Y82KNS1/)—or maybe even a grown-up textbook!

The second part of this blog post is irrelevant.

-----

_Human Diversity_ is divided into three parts corresponding to the topics in the subtitle! (Plus another part if you want more general commentary from Murray.) So the first part is about things we know about some ways in which female people and male people are different from each other!

The first (short) chapter is mostly about explaining [Cohen's _d_](https://en.wikiversity.org/wiki/Cohen%27s_d) [effect sizes](https://en.wikipedia.org/wiki/Effect_size), which I think are solving a very important problem! When people say "Men are taller than women" you know they don't mean _all_ men are taller than _all_ women (because you know that they know that that's not true), but that just raises the question of what they _do_ mean. Saying they mean it "generally", "on average", or "statistically" doesn't really solve the problem, because that covers everything between-but-not-including "No difference" to "Yes, literally all women and all men". Cohen's _d_ is the summary statistic that lets us _quantify_ statistical differences in standardized form: once you can [visualize the overlapping distributions](https://rpsychologist.com/d3/cohend/), whether the reality of the data should be summarized in English words as a "large difference" or a "small difference" becomes a _much less interesting_ question.

[TODO: Funder and Ozer?, multivariate effect sizes and the Marco del Guidice fan club, https://www.lesswrong.com/posts/cu7YY7WdgJBs3DpmJ/the-univariate-fallacy ]

Subsequent chapers address sex differences in personality, cognition, interests, and the brain. It turns out that women are more warm, empathetic, æsthetically discerning, and cooperative than men are! You might think that this is due to socialization, but then it's hard to explain why the same differences show up in different countries—and why the differences are seem _larger_ in richer, more feminist countries.

[TODO: differences in perception, or just more sexual dimorphism in general?]

Women are better at verbal ability and social cognition, whereas men are better at visuospatial skills.

Murray devotes a section discussing, 


* * *

(Although in some critical social-media commentary, William Buckner notes that 


["Being Steven Pinker is a lot more fun than being Charles Murray"](https://archive.is/bNo2q)—and Pinker knows it. Similarly, being Charles Murray is a lot more fun than being J. Philippe Rushton—and Murray knows it.



> I read the full section on sex differences in the book and was struck that there was zero evolutionary anthropology cited. It was all psych work, even the ostensibly 'cross-cultural' stuff mostly comes from studies surveying college students around the world.

https://www.apa.org/monitor/2010/05/weird
https://twitter.com/Evolving_Moloch/status/1228124441944584192
https://twitter.com/Evolving_Moloch/status/1228860328483491840
